Subject: Re: bug#30068: 26.0; REGRESSION: no doc for `x-display-pixel-*'

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Jan 2018 14:41:42 -0500

The doc for these x- functions is now stored in quadruplicate
(src/xfns.c, src/w32fns.c, src/nsfns.m, lisp/term/pc-win.el).

Is there a better way?